# math_SingleTabOfInteger.hxx File Reference

`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <math_SingleTab.lxx>`

## Defines

#define | Item Standard_Integer
#define | Item_hxx <Standard_Integer.hxx>
#define | math_SingleTab math_SingleTabOfInteger
#define | math_SingleTab_hxx <math_SingleTabOfInteger.hxx>

## Define Documentation

#define Item Standard_Integer

#define Item_hxx <Standard_Integer.hxx>

#define math_SingleTab math_SingleTabOfInteger

#define math_SingleTab_hxx <math_SingleTabOfInteger.hxx>